@charset "utf-8";
@import "../GNB_common.css";

/******************************************************
    common
******************************************************/
#GNB-container.skin_001 ul#text{
}
#GNB-container.skin_001 ul#text li{
}
#GNB-container.skin_001 ul#text li a{
	line-height: 20px;
	color: #666;
	font-size: 11px;
}
#GNB-container.skin_001 ul#text li a#zoomin,
#GNB-container.skin_001 ul#text li a#zoomout,
#GNB-container.skin_001 ul#text li a#printbtn{
    width:22px;
    height: 20px;
    background:url("/Web-home/widget/GNB/images/skin_001/spBtn.gif");
    background-repeat: no-repeat;
}
#GNB-container.skin_001 ul#text li a#zoomin{
    background-position: 0 0;
}
#GNB-container.skin_001 ul#text li a#zoomout{
    background-position: -25px 0;
}
#GNB-container.skin_001 ul#text li a#printbtn{
    background-position: -50px 0;
}
/******************************************************
    text
******************************************************/
#GNB-container.skin_001 ul#text li{
    background:url("/Web-home/widget/GNB/images/skin_001/gab.gif") no-repeat left 50%;
    padding: 0 10px;
}
#GNB-container.skin_001 ul#text li:first-child{
    background: none;
}
#GNB-container.skin_001 ul#text li.utils.uFst{
    margin-left: 15px;
}
#GNB-container.skin_001 ul#text li.utils{
    background-image:none;
    padding: 0;
    margin-left: 3px;
}